Page MenuHomePhabricator

Enable ContentTranslation in Punjabi Wikipedia
Closed, ResolvedPublic1 Estimate Story Points

Description

Most of the articles on the Punjabi Wikipedia are translated from English Wikipedia. So, this tool is going to be helpful for us.

Details

Related Gerrit Patches:
operations/puppet : productionCX: Add Kyrgyz (ky) and Punjabi( pa) in target
operations/mediawiki-config : masterCX: Enable Content Translation in kywiki and pawiki
operations/mediawiki-config : masterCX: Enable Content Translation in pawiki
operations/puppet : productionCX: Enable ky and pa in target, kk and tr in source
mediawiki/services/cxserver : masterAdd Punjabi(pa) as source and target language
operations/puppet : productionBeta: CX: Enable more language pairs

Event Timeline

satdeep_gill raised the priority of this task from to Needs Triage.
satdeep_gill updated the task description. (Show Details)
satdeep_gill added a subscriber: satdeep_gill.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 16 2015, 8:52 AM
santhosh triaged this task as Medium priority.Feb 18 2015, 4:51 AM

Change 191849 had a related patch set uploaded (by KartikMistry):
Beta: CX: Enable more language pairs

https://gerrit.wikimedia.org/r/191849

Patch-For-Review

Change 191849 merged by Alexandros Kosiaris:
Beta: CX: Enable more language pairs

https://gerrit.wikimedia.org/r/191849

Arrbee added a subscriber: Arrbee.EditedFeb 20 2015, 2:51 PM

Now available on the beta server for testing. Please also read the announcement on the Punjabi Wikipedia village pump for more details. Thanks.

KartikMistry moved this task from Backlog to In Progress on the LE-Sprint-82 board.
Arrbee edited projects, added LE-Sprint-83; removed LE-Sprint-82.Feb 24 2015, 7:34 AM
Arrbee moved this task from Backlog to In Progress on the LE-Sprint-83 board.Feb 24 2015, 7:36 AM
Arrbee edited a custom field.Feb 25 2015, 5:48 AM

Change 193774 had a related patch set uploaded (by KartikMistry):
CX: Enable Content Translation in pawiki

https://gerrit.wikimedia.org/r/193774

Change 193780 had a related patch set uploaded (by Santhosh):
Add Punjabi(pa) as source and target language

https://gerrit.wikimedia.org/r/193780

Change 193780 merged by jenkins-bot:
Add Punjabi(pa) as source and target language

https://gerrit.wikimedia.org/r/193780

Change 193789 had a related patch set uploaded (by KartikMistry):
CX: Enable ky and pa in target, kk and tr in source

https://gerrit.wikimedia.org/r/193789

Change 193789 merged by Alexandros Kosiaris:
CX: Enable ky and pa in target, kk and tr in source

https://gerrit.wikimedia.org/r/193789

Eloquence renamed this task from Install Content Translation Tool in Punjabi Wikipedia to Enable ContentTranslation in Punjabi Wikipedia.Mar 5 2015, 7:23 AM
Eloquence added a project: Roadmap.
Eloquence added a subscriber: Eloquence.

Change 194522 had a related patch set uploaded (by KartikMistry):
CX: Add Kyrgyz (ky) and Punjabi( pa) in target

https://gerrit.wikimedia.org/r/194522

Change 193774 abandoned by KartikMistry:
CX: Enable Content Translation in pawiki

Reason:
Merged with kywiki

https://gerrit.wikimedia.org/r/193774

Change 193775 had a related patch set uploaded (by KartikMistry):
CX: Enable Content Translation in kywiki and pawiki

https://gerrit.wikimedia.org/r/193775

Change 193775 merged by Manybubbles:
CX: Enable Content Translation in kywiki and pawiki

https://gerrit.wikimedia.org/r/193775

Change 194522 merged by Alexandros Kosiaris:
CX: Add Kyrgyz (ky) and Punjabi( pa) in target

https://gerrit.wikimedia.org/r/194522

KartikMistry closed this task as Resolved.Mar 6 2015, 10:59 AM
KartikMistry moved this task from In Review to Done on the LE-Sprint-83 board.

ਭਾਗ ਚੰਗੇ ਹੋਣ!

Restricted Application added a project: Notice. · View Herald TranscriptApr 20 2015, 7:24 AM
gpaumier moved this task from Backlog to Triaged on the Notice board.Apr 23 2015, 9:16 PM
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:22 PM